#include "example.h"

int main()
{
	int Status = 0;

	Status = SWPMode_Recording();
	//Status = IQSMode_Recording();
	
	//Status = SWPMode_PlayBack();
	//Status = IQSMode_PlayBack();
	//Status = IQSMode_WavToCsv();
	//Status = DETMode_PlayBack();
    //Status = RTAMode_PlayBack();

	return Status;
}